@charset "utf-8";

/* .cont */
.cont{
}


/* #cont1 */
#cont1{
}


/* #cont2 */
#cont2{
}


/* #cont3 */
#cont3{
}
#cont3 .desc dt{
  padding-left:2em;
  text-indent:-1em;
}


/* #cont4 */
#cont4{
}
#cont4 .link_right{
  text-align:right;
  margin-top:min(3vw,30px);
}
@media screen and (max-width:768px){
  #cont4 .link_right{
    margin-top:6%;
  }
}
#cont4 .desc dt{
  padding-left:2em;
  text-indent:-1em;
}
#cont4 .desc_check dd .caution{
  margin-top:0.3em;
}


/* #cont5 */
#cont5{
}


/* #cont6 */
#cont6{
}


/* #cont7 */
#cont7{
}
#cont7 .desc .caution{
  margin-top:0.3em;
}




